/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2006. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                           1       /* callback function: panelloohm */
#define  PANEL_RESISTENZA                2
#define  PANEL_TENSIONE                  3
#define  PANEL_CALCOLA                   4       /* callback function: tastocalcola */
#define  PANEL_RESET                     5       /* callback function: tastoreset */
#define  PANEL_EXIT                      6       /* callback function: tastoexit */
#define  PANEL_POTENZA                   7
#define  PANEL_CORRENTE                  8


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK panelloohm(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK tastocalcola(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK tastoexit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK tastoreset(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
